Posts Tagged “request-log-analyzer”

Earlier when attempting to use request-log-analyzer on a new server I had just installed it on I got the error stated below. There are numerous updates to the gems I was using to fulfill all of the requirements of the request-log-analyzer gem. I went through and updated many of the gems until I ran into an issue with the hoe gem that required an update to rubygems. Once I upgraded rubygems everything worked properly without throwing any errors. I probably could have simply updated rubygems and things would have worked fine without upgrading all of the other gems it was complaining about.

Read the rest of this entry »

DeliciousStumbleUponDiggTwitterFacebookRedditLinkedInEmail
Tags: , , , , , , , , , ,

Comments No Comments »